<h3>4.1 – Tácticas de acción no violenta</h3>

<h2>198 métodos</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345222603?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345222603/6396603deb">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto de la Paz de los Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Es la editora de Civilian Jihad: Nonviolent Struggle, Democratization and Governance in the Middle East (Palgrave, 2009), co-editora de Is Authoritarianism Staging a Comeback? (Atlantic Council, 2015) y co-autora de Why Civil Resistance Works: The Strategic Logic of Nonviolent Conflict (Columbia University Press, 2011). Este último recibió en 2012 el premio Woodrow Wilson Foundation de la Asociación Americana de Ciencias Políticas al mejor libro publicado sobre ciencias políticas y el premio Grawemeyer Award for Ideas Improving World Order 2012 de la Universidad de Louisville. Sus artículos aparecen en The New York Times, Washington Post, Foreign Policy, Foreign Affairs, Defense One y NPR. Stephan trabajó en la oficina de políticas europeas/de la OTAN del Departamento de Defensa de los EE. UU. y en la sede de la OTAN en Bruselas. Recibió las becas nacionales Harry S. Truman y J. William Fulbright. Tiene una maestría y un doctorado de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufs, y una licenciatura del Boston College. Stephan, proveniente de Vermont, es miembro vitalicio del Consejo de Relaciones Exteriores.</p>

<strong>Transcripción</strong>

<p>Un aspecto de los movimientos no violentos que los hace particularmente llamativos —por no mencionar muy creativos— es la gran variedad de tácticas a disposición de los participantes. Este amplio espectro de tácticas permite que muchas personas con diferentes habilidades, capacidades físicas y niveles de tolerancia al riesgo se unan a campañas y movimientos no violentos. El Dr. Gene Sharp registró casi 200 métodos no violentos en su clásico de 1973, La política de la acción no violenta. Y todas las campañas o movimientos nuevos de todo el mundo crean sus propios métodos nuevos e innovadores.</p>

<p>Gene Sharp clasificó los métodos de acción no violenta en tres categorías principales: protesta y persuasión, no cooperación e intervención.</p>

<p>Las medidas de protesta y persuasión incluyen acciones como peticiones, panfletos, piquetes, vigilias con velas, el uso de símbolos, cantos, protestas, abandonar un lugar y realizar acciones simbólicas, como coordinar el encendido y apagado de luces, y golpear cacerolas y sartenes. Esta categoría es, principalmente, de naturaleza simbólica. Sin embargo, estas tácticas pueden ser muy eficaces más allá de lo simbólico y también riesgosas si tienen lugar en un país donde es ilegal o se prohíbe cualquier forma de reunión organizada de origen político.</p>

<p>El propósito principal de las acciones de protesta y persuasión es enviar un mensaje de que algo no está bien en la sociedad y que la gente está preparada para actuar. Esta categoría de tácticas comúnmente se asocia al mecanismo de conversión del cambio que analizamos anteriormente. Las acciones de protesta y persuasión pueden preparar el terreno para acciones más dirigidas, disruptivas o posiblemente de alto riesgo más adelante, cuando un movimiento tiene organización y capacidades más sólidas.</p>

<p>La no cooperación, la segunda categoría de tácticas, consiste en formas sociales, económicas y políticas de no cooperación, como ostracismo social, huelgas, interrupciones laborales, cancelaciones de cuentas bancarias, no salir del hogar y boicots por parte de diversos grupos, que podrían ser consumidores, trabajadores, comerciantes y miembros de la administración. La no cooperación implica que las personas dejan de obedecer al adversario y retiran su apoyo al sistema de poder y control. Otra manera de pensar en estas tácticas es como actos de omisión (o no hacer algo que el adversario desea que hagas), en contraposición a actos de comisión (que significa hacer activamente algo que el adversario no quiere que hagas).</p>

<p>Los métodos de no cooperación económica y política adoptan muchas formas. Algunos de estos métodos requieren la participación de muchas personas para ser eficaces. Por lo general, estos métodos, como los boicots de consumidores o la desaceleración del ritmo de trabajo, permiten la participación de grandes segmentos de la población de una sociedad sin exponerlos a un gran riesgo.</p>

<p>La tercera categoría de tácticas no violentas es la intervención no violenta. Esto incluye realizar acciones como sentadas, bloqueo de carreteras, sobrecarga de instalaciones, creación de instituciones paralelas o alternativas, ocupación de edificios, actos de desobediencia civil e incluso intentar deliberadamente la encarcelación. Estos métodos alteran directamente la capacidad de funcionar del adversario o permiten que un movimiento se disocie de una estructura de poder volviéndose independiente o autosuficiente en ciertas áreas. En esta categoría de tácticas, el nivel de riesgo es generalmente mayor y se necesita un gran nivel de coordinación. Sin embargo, en ocasiones, los métodos de intervención no violenta pueden tener un gran impacto con la participación de relativamente pocas personas. Debido al riesgo que implican, generalmente las personas que pongan en práctica los métodos de intervención no violenta deben ser las más capacitadas y dispuestas a asumir un mayor riesgo.</p>

<p>La selección de la táctica no violenta deriva de los objetivos estratégicos del movimiento. Normalmente, las tácticas se eligen según el deseo del movimiento de ampliar su base de defensores del movimiento y aumentar su participación activa; desarrollar la capacidad de la población civil de resistir y mantener una disciplina no violenta; hacer que la gente deje de cooperar con las estructuras de poder del statu quo; debilitar los pilares de apoyo del adversario socavando las lealtades de quienes lo apoyan; aumentar la presión e intensidad del movimiento con el tiempo, y lo más importante, intensificar la confianza del movimiento, particularmente en vista de una represión potencial o real por parte del adversario, tanto violenta como no violenta.</p>

<p>Para identificar y elegir las acciones no violentas, lo cual obviamente depende del contexto, primero, los estrategas deben analizar los antecedentes e investigar qué táctica o conjunto de tácticas tienen sentido desde el punto de vista estratégico en un momento específico de la campaña o el movimiento. Deben seleccionar a los participantes para la acción y escoger el blanco de la acción, que podría ser una ley, una práctica o incluso un pilar de apoyo específico. Finalmente, deben crear un registro de éxitos y, para eso, elegir objetivos específicos y alcanzables, y declarar pequeñas victorias durante el proceso.</p>

<h2>Recurso destacado</h2>

<p>El Dr. Gene Sharp investigó y clasificó 198 métodos diferentes de acción no violenta, que publicó originalmente con ejemplos detallados en su libro La política de la acción no violenta (1973) y a los cuales agrupó en tres categorías principales: protesta, no cooperación y persuasión.</p>

<p>Haz <a href="files/198-Methods-Spanish-1.pdf">clic aquí</a> para descargar.</p>

<h2>Recurso destacado</h2>

<h3>Métodos de acción no violenta</h3>
<p>Esta tabla describe la gráfica de Michael Beer sobre los métodos de acción no violenta.</p>

<p>Fuente: Michael Beer, “Revisiting the Methods of Nonviolent Action”, International Center on Nonviolent Conflict, publicación de blog (próximamente 2018).</p>

<img src="files/Spanish-Beer-Table.png" alt="">

<strong>Protesta</strong>

<p>Acción directa que confronta a otra parte para que detenga, interrumpa o cambie su comportamiento.</p>

<strong>No cooperación</strong>

<p>Rechazo a comportarse según lo esperado mediante actos de omisión.</p>

<strong>Intervención disruptiva</strong>

<p>Acción directa que confronta a otra parte para que detenga, interrumpa o cambie su comportamiento.</p>

<strong>Convocatoria</strong>

<p>Acción que es principalmente comunicativa con la intención de beneficiar o persuadir.</p>

<strong>Abstención</strong>

<p>Interrupción o suspensión de acciones o expresiones disruptivas para beneficiar o persuadir.</p>

<strong>Intervención creativa</strong>

<p>Muestra de comportamientos contrapuestos y desarrollo de instituciones contrapuestas.</p>

<h2>Definición de objetivos estratégicos</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740156?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740156/38f0170b93">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto de la Paz de los Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Es la editora de Civilian Jihad: Nonviolent Struggle, Democratization and Governance in the Middle East (Palgrave, 2009), co-editora de Is Authoritarianism Staging a Comeback? (Atlantic Council, 2015) y co-autora de Why Civil Resistance Works: The Strategic Logic of Nonviolent Conflict (Columbia University Press, 2011). Este último recibió en 2012 el premio Woodrow Wilson Foundation de la Asociación Americana de Ciencias Políticas al mejor libro publicado sobre ciencias políticas y el premio Grawemeyer Award for Ideas Improving World Order 2012 de la Universidad de Louisville. Sus artículos aparecen en The New York Times, Washington Post, Foreign Policy, Foreign Affairs, Defense One y NPR. Stephan trabajó en la oficina de políticas europeas/de la OTAN del Departamento de Defensa de los EE. UU. y en la sede de la OTAN en Bruselas. Recibió las becas nacionales Harry S. Truman y J. William Fulbright. Tiene una maestría y un doctorado de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufs, y una licenciatura del Boston College. Stephan, proveniente de Vermont, es miembro vitalicio del Consejo de Relaciones Exteriores.</p>

<p>Nadine Bloch | Directora de capacitación, Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<strong>Transcripción</strong>

<p>Posiblemente, te preguntes: “¿cómo elegimos las tácticas?”.</p>

<p>A esta altura, debería ser claro que la respuesta es usar tus evaluaciones estratégicas anteriores y las metas SMARTT para ayudar a formular tus objetivos tácticos según el lugar en el que estés en tu campaña.</p>
<p>Las tácticas más apropiadas deben aprovechar tu poder existente de la manera más eficaz posible para que la campaña se acerque más a cumplir tus metas con el menor gasto posible de recursos, tanto de tiempo como de dinero.</p>

<p>Para comenzar, identifica tus objetivos tácticos. Estos objetivos no solo deben ayudarte a desarrollar tus metas, sino también a determinar cuál es la táctica apropiada en función de tus metas. Algo que ayuda a la transformación de conflictos es que las tácticas consideren las siete categorías de objetivos que se indican a continuación. Al usar tus tácticas para ayudar a alcanzar estos objetivos, aumentarás las probabilidades del éxito. Tus tácticas deben:</p>

<p>
    – Aumentar tu poder.
    – Aumentar la conciencia pública sobre el problema.
    – Ampliar la participación en tu campaña o en el problema.
    – Persuadir o ejercer presión sobre un destinatario primario o secundario.
    – Maximizar el uso de recursos.
    – Anticipar y prepararse para la posible violencia y otros riesgos.
    – Crear las condiciones para la formación de coaliciones, el diálogo dentro y fuera del movimiento, la negociación, los procesos de paz y la transición formal.
</p>

<p>
    Al tomar decisiones con respecto a las tácticas, hay preguntas que puedes hacerte para evaluar qué las haría eficaces. Algunas de estas preguntas son:
    – ¿Impactará la táctica en los destinatarios identificados y los desplazará en el espectro de aliados hacia tu lado?
    – ¿La táctica transmite un mensaje claro? ¿La percepción de la táctica contará una historia que aumente la conciencia?
    – ¿La táctica permite la participación de la máxima cantidad de personas porque es divertida o interesante y resulta fácil unirse?
    – ¿La táctica alentará a tus destinatarios a cambiar sus acciones o comportamientos a través del diálogo o la persuasión únicamente?
    – ¿Cuentas con los recursos para aplicar la táctica?
</p>

<p>Estas son solo algunas preguntas que puedes hacerte. Para conocer otras preguntas, consulta la tabla que se incluye debajo del video.</p>

<p>Una vez que hayas seleccionado una táctica, ya sea realizar un boicot o preparar el terreno para el diálogo, es fundamental para el éxito futuro que el seguimiento incluya una reflexión o evaluación sólida de cada táctica. La evaluación constante es esencial. Al reevaluar después de cada acción, puedes actualizar tu análisis del contexto, observar cualquier cambio en el lugar que ocupan las partes interesadas en el espectro de aliados y saber cómo responden los oponentes a tu táctica. También te brinda la oportunidad de realizar cambios en tu análisis FODA y saber si surgieron nuevas oportunidades o se identificaron nuevas amenazas.</p>

<p>Si resulta apropiado para tu campaña, las evaluaciones pueden incluir la creación de un canal de comunicación con los oponentes, los aliados y otras partes del espectro para comprobar si hubo cambios en sus percepciones, sus intereses y su disposición para negociar o analizar áreas de colaboración.</p>

<strong>Aumentar el poder</strong>

<p>¿La táctica aumentará el poder del grupo para lograr sus objetivos?</p>

<strong>Aumentar la conciencia publica</strong>

<p>¿La táctica aumentará el conocimiento de los problemas clave?</p>

<strong>Ampliar la participación</strong>

<p>¿La táctica permite la participación de la máxima cantidad de personas porque es divertida o interesante y resulta fácil unirse?</p>

<strong>Persuadir o ejercer persión sobre un destinatario primario o secundario</strong>

<p>¿La táctica genera presión sobre los grupos en el poder para que cambien su comportamiento
(detener la acción policial abusiva, aprobar una ley anticorrupción, detener prácticas que contaminan el medioambiente, implementar un acuerdo de paz, etc.) a través de una acción unilateral, negociación o mediación?</p>

<strong>Maximizar el uso de recursos</strong>

<p>¿Tiene los recursos, la capacitación y la cantidad de participantes necesarios para aplicar la táctica
adecuadamente?</p>

<strong>Anticipar la posible violencia y otros riesgos</strong>

<p>¿La táctica considera la posibilidad de una respuesta violenta represiva? ¿Es mejor concentrar o dispersar la acción?</p>

<strong>Crear las condiciones para la transición, la negociación, y los procesos de paz formales</strong>

<p>¿La táctica desencadena miedo o trauma del oponente que podría (de manera no intencionada) reforzar su resistencia a la negociación y el cambio?</p>

<h2>Recurso destacado</h2>

<h3>Determinación de objetivos tácticos</h3>

<p>Esta tabla enumera los siete objetivos tácticos y presenta las preguntas para evaluar la eficacia de cada objetivo.</p>

<p><a href="files/Tactical-Objectives-Chart-Spanish.pdf">Haz clic aquí</a> para descargar esta tabla.</p>

<img src="files/SNAP-ES-4.1.2-PT-when-doing-an-assessment-remember-to-set-up-a-communication-channel.jpg" alt="">

<h2>Puntos de intervención</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741642?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741642/e7ebf1d5e0">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim-Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Tabatha: El lugar es sumamente importante. Y lo es, sobre todo, cuando diseñas tu plan estratégico y determinas tus tácticas. En esta actividad, consideraremos el lugar como un punto estratégico de intervención.</p>

<p>Los puntos estratégicos de intervención son lugares tanto físicos como conceptuales para realizar acciones en apoyo de las metas de tu campaña. Algunos ejemplos de puntos de intervención incluyen:</p>
<p>
    ● Un lugar donde ocurre la destrucción, como un trazado de tuberías o un sitio con ejecución hipotecaria.
    ● Un lugar donde ocurre la producción, como una fábrica o una granja.
    ● Un lugar donde ocurre la toma de decisiones, como un parlamento o congreso.
    ● Un lugar donde se afianzan las opiniones e hipótesis, como un comedor segregado o una congregación política.
    ● Un lugar donde podría encontrarse una solución u oportunidad alternativa, como una visita especial de un funcionario público, o un evento cultural o anual con muchas personas.
</p>
<p>Miranda: Ahora que hablamos un poco de los puntos de intervención, apliquémoslos a tu trabajo. Tómate un momento para pensar en una campaña que te interese o en la que estés trabajando. Crea un cuadro con las tres columnas. En la primera, escribe los distintos puntos de intervención, incluidos:</p>
<p>
    ● Producción
    ● Destrucción
    ● Consumo
    ● Toma de decisiones
    ● Hipótesis
    ● ¿Qué hipótesis se desafía?
    ● Oportunidad (momento)
</p>
<p>En la columna del medio, escribe: Puntos de intervención. En la columna derecha, escribe: Acciones por realizar.</p>

<p>Identifica los puntos de intervención que correspondan a las categorías anteriores e inclúyelos en la columna del medio. Para cada punto de intervención, piensa qué acciones podrían realizarse en cada uno. Cuando termines, es conveniente que repases cada acción y respondas la pregunta: “¿a quién afectarían las acciones propuestas?”. Si descubres que estás omitiendo un grupo o que te enfocas demasiado en alguno, quizás debas volver a analizar tus elementos de acción.</p>

<p>Tabatha: El motivo por el que realizamos esta actividad es porque nos ayuda a expandir nuestras oportunidades de acción, promueve el pensamiento creativo y suma innovación a nuestras tácticas. Si deseas avanzar un paso más en esta actividad, comprueba tus ideas de tácticas para ver si son estratégicas preguntándote si cada elemento de acción respaldaría de manera clara una de tus metas SMARTT.</p>

<img src="files/SNAP-ES-4.1.2-KI-Strategic-points-of-intervention-are-both-.jpg" alt="">

<h2>Actividad sobre los puntos de intervención</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, únete a la conversación y comparte tu respuesta a la siguiente pregunta:</p>

<ul>
    <li>¿Puedes nombrar un ejemplo de una acción que podrías realizar para uno de los puntos de intervención?</li>
    <li>Si observas tu lista de acciones, ¿a quién afectarían más las acciones propuestas?</li>
    <li>¿Qué fue lo que más te llamó la atención después de completar este ejercicio?</li>
</ul>

<a href="files/Points-of-Intervention-Spanish.pdf">Direcciones de la herramienta</a>
<br>
<a href="../../Pagina principal/- Indice de discusion/4.1.2 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Recurso destacado</h2>

<h3>Piensa de nuevo: Resistencia no violenta</h3>

<p>En este artículo, Erica Chenoweth nos explica el porqué resistir la tentación de tomar armas contra un dictador no es solo la vía más moral, sino también la manera más efectiva de ganar. A través de su escrito, Chenoweth nos presenta una serie de malas percepciones y nos demuestra, con ejemplos concretos, cómo la evidencia desafía estos mitos que rodean la acción no violenta.</p>

<p><a href="files/piensa-de-nuevo.pdf">Haz clic aquí</a> para descargar.</p>